#mainSection{
	margin-top: -102px;
}
.tech-stack .icon{
    font-size: 28px;
}
.webdev-hero{
    background: radial-gradient(
        circle at top center,
        rgba(111,0,255,.22) 0%,
        transparent 30%
    );
    padding: 120px 0 0 0;
    background-repeat: no-repeat;
}


.hero-wrap{
    display:flex;
    align-items:center;
}

.hero-content{
    flex:1;
}


.hero-content p{
    line-height:1.8;
    max-width:600px;
}

.hero-btns{
    display:flex;
    gap:15px;
    margin-top:30px;
}

.hero-image{
    flex:1;
    background: radial-gradient(
        circle at center center,
        rgba(111,0,255,.22) 0%,
        transparent 60%
    );
}

.hero-image img{
    /* width:100%; */
    max-width: 800px;
}

.services-section,
.tech-stack,
.process-section,
.why-choose,
.cta-section{
    padding:80px 0;
}

.headContent{
    text-align:center;
    margin-bottom:40px;
}

.service-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:20px;
}

.tech-grid{
    display:grid;
    grid-template-columns:repeat(7,1fr);
    gap:20px;
}

.card{
    border-radius:18px;
    padding: 20px 10px;
    text-align:center;
}

.tech-icon{
    width:70px;
    height:70px;
    border-radius:14px;
    background:rgba(139,92,246,.12);
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 20px;
    font-size:30px;
    color:white;
}

.tech-card h3{
    margin-bottom:12px;
    font-size:22px;
}

.tech-card p{
    color:#94a3b8;
    line-height:1.7;
}


/* PROCESS SECTION */
.process-wrapper{
    display:grid;
    grid-template-columns:repeat(6,1fr);
    gap:25px;
    position:relative;
    margin-top:60px;
}

.process-wrapper::before {
    content: "";
    position: absolute;
    top: 33px;
    left: 99px;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #8b5cf6, rgba(139, 92, 246, .2));
    z-index: 1;
    max-width: 1200px;
}

.process-box{
    text-align:center;
    position:relative;
    z-index:2;
}

.process-circle{
    width:65px;
    height:65px;
    border-radius:50%;
    background: var(--purple);
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
    font-size:28px;
    margin-bottom:20px;
    box-shadow:0 0 25px rgba(139,92,246,.4);
}

.process-box h4{
    font-size:18px;
    margin-bottom:10px;
}

.process-box p{
    line-height:1.7;
    font-size:14px;
}


.why-wrap{
    display:flex;
    gap:50px;
}

.why-left{
    flex:1;
}

.why-left h2{
    font-size:48px;
    margin:20px 0;
}



.why-left p{
    margin-bottom:25px;
}

.why-left ul li{
    margin-bottom:15px;
}

.why-right{
    flex:1;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.stat-card{
    background:var(--bg);
    padding:30px;
    border-radius:18px;
    border:1px solid var(--border);
}

.stat-card h3{
    font-size:36px;
    color:var(--purple-light);
}



@media(max-width:991px){
    .hero-wrap,
    .why-wrap,
    .cta-box{
        flex-direction:column;
    }

    .service-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .tech-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .process-wrapper{
        grid-template-columns:repeat(2,1fr);
    }

    .process-wrapper::before{
        display:none;
    }

    .why-right{
        grid-template-columns:1fr;
    }
}

@media(max-width:768px){
    .service-grid,
     .tech-grid,
    .process-wrapper{
        grid-template-columns:1fr;
    }

    .hero-content h1{
        font-size:42px;
    }
}